Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 
Das Forum ist read-only und nur noch zu Archivzwecken vorhanden. Neue Benutzer werden nicht mehr freigeschalten. Benutzt bitte unser aktuelles Forum: http://www.battle-planet.de/pbp/main/forum_neu.php
Sie können sich hier anmelden
Dieses Thema hat 0 Antworten
und wurde 314 mal aufgerufen
 Technische Fragen
Kraal Offline



Beiträge: 429

16.12.2009 16:18
Ubuntu 8.04.3 LTS dependencies for ./configure antworten

$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=8.04
DISTRIB_CODENAME=hardy
DISTRIB_DESCRIPTION="Ubuntu 8.04.3 LTS"

actually it's an freshly installed xubuntu

here is what you need to run ./configure without interruption

sudo apt-get install g++-4.2 gcc gcc-4.2 gnutls-dev libboost-dev libboost-dev libboost-egex-dev libbz2-dev libc6-dev libexpat-dev libfreetype6-dev libgcc1 libgnutls-dev liblua5.1-0-dev liblua5.1-dev liblua5.1-dev libphysfs-dev libsdl1.2-dev libsdl-image1.2-dev libsdl-image-dev libsdl-mixer1.2-dev libsdl-sound1.2-dev libsigc++-1.2-dev libwxgtk2.8-dev lua5.1 make pkg-config

 Sprung  
Xobor Einfach ein eigenes Forum erstellen | ©Xobor.de